#!/bin/sh
echo 'name: classy-prelude
version: 0.5.3
id: classy-prelude-0.5.3-38663cc7c11e828e7a8881b111447583

license: MIT
copyright:
maintainer: michael@snoyman.com
stability:
homepage: https://github.com/snoyberg/classy-prelude
package-url:
synopsis: A typeclass-based Prelude.
description: Focuses on using common typeclasses when possible, and creating new ones to avoid name clashing. Exposes many recommended datastructures (Map, ByteString, etc) directly without requiring long import lists and qualified modules.
category: Control, Prelude
author: Michael Snoyman
exposed: True
exposed-modules: ClassyPrelude ClassyPrelude.Classes
hidden-modules: ClassyPrelude.List ClassyPrelude.ByteString
                ClassyPrelude.LByteString ClassyPrelude.Text ClassyPrelude.LText
                ClassyPrelude.Map ClassyPrelude.Maybe ClassyPrelude.Set
                ClassyPrelude.FilePath ClassyPrelude.Vector ClassyPrelude.HashMap
                ClassyPrelude.HashSet ClassyPrelude.Char ClassyPrelude.Sequence
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/classy-prelude-0.5.3
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/classy-prelude-0.5.3
              /usr/local/lib
hs-libraries: HSclassy-prelude-0.5.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         basic-prelude-0.3.4.0-0b1092fa35c3b8862906f53e172808d5
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         containers-0.4.2.1-75f143aa39a3e77a1ce2300025bdd8ce
         hashable-1.2.0.5-1049ae1ef267f5e5664cf9f54e9a7458
         lifted-base-0.2.0.2-65026d342578be3594c04d8e1209e3d8
         system-filepath-0.4.7-9774d657c74fc0ffe56693dc0feb0214
         text-0.11.2.3-116e588a2afe9f305204001245768a0d
         transformers-0.3.0.0-8e66ecc7d4dae2b07b2b5406908c70e4
         unordered-containers-0.2.3.0-eea23be98f84f4fcc4f43b6a5a4ec815
         vector-0.10.0.1-3450daae3d9f2092020075d05481123c
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/classy-prelude-0.5.3/html/classy-prelude.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/classy-prelude-0.5.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
